__pycache__/
__pycache__/
*.pyc
.idea/
.claude/
EmailsImport/SouboryRůznéVelikosti/
IWRS/Patients/Incoming/
Outlook/downloads/
Outlook/outlook_profile/
/OutlookVBCZ/
EmailsImport/_test_open/CORRUPT__899C000242F1A76E0000.msg
